/* Smart2columns stack v1.3.0 */

#stacks_in_4 .s2c_stacks_in_4_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_4 .s2c_stacks_in_4_table, #stacks_in_4 .s2c_stacks_in_4_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_4 .s2c_stacks_in_4_table div[class^="s2c_stacks_in_4_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_4 .s2c_stacks_in_4_table .s2c_stacks_in_4_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	width: 25%;
	
}

#stacks_in_4 .s2c_stacks_in_4_table .s2c_stacks_in_4_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_4 .s2c_stacks_in_4_table .s2c_stacks_in_4_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 768px) {

#stacks_in_4 .s2c_stacks_in_4_table div[class^="s2c_stacks_in_4_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_4 .s2c_stacks_in_4_table .s2c_stacks_in_4_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */@media all {
	body,
	p,
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_103 {
		font-family: 'Noto Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 95%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_103 {
		color: rgba(0, 0, 0, 1.00);
	}
}
/* Smart3columns stack 1.3.0 */

#stacks_in_11 .s3c_stacks_in_11_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_11 .s3c_stacks_in_11_table, #stacks_in_11 .s3c_stacks_in_11_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_11 .s3c_stacks_in_11_table div[class^="s3c_stacks_in_11_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_11 .s3c_stacks_in_11_table .s3c_stacks_in_11_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	width: 32%;
 
}

#stacks_in_11 .s3c_stacks_in_11_table .s3c_stacks_in_11_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	width: 32%;
 
}

#stacks_in_11 .s3c_stacks_in_11_table .s3c_stacks_in_11_cell3 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_11 .s3c_stacks_in_11_table .s3c_stacks_in_11_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 768px) {

#stacks_in_11 .s3c_stacks_in_11_table div[class^="s3c_stacks_in_11_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_11 .s3c_stacks_in_11_table .s3c_stacks_in_11_spacer {
	display: block;
	height: 12px;
}

}

#stacks_in_11 .s3c_stacks_in_11_table img {
	height: auto;
	width: 100%;
}/* End of Smart3columns stack *//* Start Responsive Shim stack CSS code */.stacks_in_165shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_165shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_165shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_155shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_155shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_155shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_145shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_145shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_145shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_127shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_127shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_127shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_105shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_105shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_105shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_110shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_110shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_110shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_111shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_111shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_111shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_116shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_116shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_116shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_117shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_117shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_117shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_160shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_160shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_160shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_150shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_150shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_150shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_146shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_146shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_146shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_106shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_106shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_106shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */
#stacks_in_98 {
	font-weight: lighter;
}
/* Start Responsive Shim stack CSS code */.stacks_in_109shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_109shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_109shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_112shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_112shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_112shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_115shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_115shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_115shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_118shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_118shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_118shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_147shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_147shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_147shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_107shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_107shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_107shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */
#stacks_in_102 {
	font-weight: lighter;
}
/* Start Responsive Shim stack CSS code */.stacks_in_108shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_108shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_108shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_113shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_113shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_113shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_114shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_114shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_114shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_119shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_119shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_119shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_120shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_120shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_120shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */